#gi{
	float:left;
	clear:both;
}
#map_canvas{
    float: left;
    height: 430px;
    width: 371px;
}
#map-container{
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-size:12px;
    width: 620px;
	height: 500px;
	position:relative;
}
#map-header{
	font-family: 'PrattHeavy',Georgia,'Times New Roman',serif;
	width:100%;
	float:left;
}
#tab-container{
	float:left;
	width:100%;
}
.tab{
    border-right: 1px solid #ECECEC;
    float: left;
    height:70px;
    width:247px;
	border-top: 1px solid #ECECEC;
    background-color:white;
    color: #333333;
    display: block;
    font-size: 14px;
    line-height: 3.5;
    text-align: center;
}
    .tab-first{
        border-left: 1px solid #ECECEC;
        width:247px;
    }
	.tab-sub{
        width:100%;
        text-align:center;
        color:#a8a8a8;
        margin-top:-26px;
        font-size:11px;
    }
	.tab-zoom{
		border-top:1px solid #ececec;
		width:254px;
		line-height:1;
		text-align:left;
	}
	.tab-zoom h3{
		margin:0px;
		font-weight:normal;
        font-size:14px;
	}
/* ----------- Legend ----------- */
#legend-container{
    border-left: 1px solid #ECECEC;
	border-top: 1px solid #ECECEC;
    color: #333333;
    float: left;
    padding: 0 10px;
    width: 228px;
    z-index: 10;
	font-size: 12px;
	position: relative;
    line-height: 1.5;
}
#legend-container > div{
    padding:10px;
}
#legend-container li, #legend-container ul{
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: 3px;
    padding-left: 10px;
}
#legend-container ol{
	padding:0 0 0 13px;
	margin:0;
}
#legend-container ol li{
	margin:0 0 0 5px;
	padding:0;
}
#legend-container a{
    color:#FF0000;
    text-decoration:none;
}
    #legend-container a:hover{
        text-decoration:underline;
    }
/* -- Legend > Filters -- */
#legend-container h2, #legend-container h3{
    margin:10px 0 5px 0;
	font-size:17px;
    font-family:'PrattRegular', sans-serif;
}
#legend-container h3{
	font-size:14px;
}
    #filter-zoom{
        float:left;
		margin: 15px 20px;
		width:215px;
    }
    #filter-zoom #zoom-input{
		    float: left;
			width: 187px;
	}
	#zoom-input input{
    color: #A8A8A8;
    font-size: 10px;
    margin-top: 3px;
    padding: 3px;
    width: 178px;
    }
        #filter-zoom small{
            clear:both;
            display:block;
        }
        .zoom{
            background-image: url("http://beta.images.theglobeandmail.com/static/templates/interactives/guidedmap/images/zoom.png");
            background-position: 3px 4px;
            background-repeat: no-repeat;
            cursor: pointer;
            float: left;
            height: 15px;
            margin: 3px 1px 1px;
            padding: 2px;
            width: 15px;
        }
/* -- Legend > Guide -- */
.legend-guide{
    float: left;
    padding-right: 40px;
    width: 207px;
	position:absolute;
}
	#legend-guide > div{
		display:none;
		width:207px;
	}
		#legend-guide .active{
			display:block;
		}
#legend-header{
    background-color: #FBFBFB;
    border-left: 1px solid #ececec;
    display: block !important;
    font: 13px/1.2 Georgia,"Times New Roman",serif;
    margin-left: -21px;
    margin-top: -10px;
    height: 15px;
    padding: 10px 10px 15px;
    position: relative;
    width: 228px !important;
	border-bottom:1px solid #ECECEC;
}
#nav-count{
	float:left;
}
#nav-controls{
	float:right;
	width:82px;
	margin-right:-9px;
}
.nav-button > span{
    background-image: url("http://beta.images.theglobeandmail.com/static/templates/interactives/guidedmap/images/nav-button.png");
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 20px;
}
#nav-prev span{
	background-position:-43px 0;
}
	#nav-prev:hover span{
		background-position:-65px 0;
	}
#nav-next span{
	background-position: 0 0;
}
	#nav-next:hover span{
		background-position:-22px 0;
	}
.nav-button{
    border-left: 1px solid #ECECEC;
    display: block;
    float: left;
    height: 20px;
    overflow: hidden;
    padding: 10px;
    text-indent: -9999px;
	margin-top: -10px;
    width: 20px;
	position:relative;
}
/* ------ Credits ------ */ 
.tgam-credits{
	color: #666666;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
	text-transform:uppercase;
	width:100%;
}
.tgam-credits-container{
    color: #666666;
    float: left;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-weight:normal;
    font-size: 9px;
    margin-top: 0;
    padding-top: 8px;
    text-align: right;
    width: 620px;
}
.tgam-credits a{
	color:#666666;
}
.googft-info-window h2 {
	font-family:'PrattRegular',Georgia,'Times New Roman', sans-serif;
	padding:0 0 10px;
	border-bottom:1px solid #ececec;
}
.globeInfobox-container h2 {
	font-size: 15px;
}
#gi p{
	margin-top:10px;
}